## wotsap 0.7

=== debian/changelog ===
wotsap (0.7-4) unstable; urgency=low

  * Upload to sid.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 20 May 2013 10:52:49 +0200

wotsap (0.7-3) experimental; urgency=low

  * Email address updated
  * Switch source version to 3.0 and convert upstream modifications
    to patches.
  * Update download URL in dl-latest.wot.
  * Fix parsing of ttfsize as integer (closes: #702172).
  * Bump Standards-Version to 3.9.4 (no changes required).
  * Add Vcs-* fields in debian/control.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 11 Mar 2013 16:54:03 +0100

wotsap (0.7-2) unstable; urgency=low

  * Updated to policy 3.7.3.
  * Homepage tag moved from the description to the control field.
  * Removed references to ttf-bitstream-vera, which will be removed
    soon. (Closes: #461298)
  * Added debian/watch. (Closes: #466599)
  * Moved to machine-interpretable debian/copyright.

 -- Giovanni Mascellani <g.mascellani@gmail.com>  Sun, 24 Feb 2008 17:43:12 +0100

wotsap (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #434395)

 -- Giovanni Mascellani <g.mascellani@gmail.com>  Wed, 08 Aug 2007 10:50:52 +0200
