=== debian/control ===
Source: wotsap
Section: misc
Priority: extra
Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/wotsap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wotsap.git;a=summary
Homepage: http://www.lysator.liu.se/~jc/wotsap/index.html

Package: wotsap
Architecture: all
Depends: python, python-imaging, ttf-freefont | ttf-dejavu, ${misc:Depends}
Suggests: gnupg, wget
Description: OpenPGP Web of Trust analyzer and pathfinder
 Wotsap is a tool that analyzes a OpenPGP Web of Trust description and reports
 to the user stastistics about the single keys and the whole network, or
 searches for paths from one key to another.
 .
 OpenPGP is the most widely used email encryption standard, used by encryption
 software such as the GNU Privacy Guard (gpg).  To encrypt to someone or verify
 someone's signature, you need that persons OpenPGP key. Say you want to verify
 a digital signature made by Bob. To get Bob's key is easy with some help from
 keyservers, being sure you got the right key is the tricky part. This is
 accomplished either by meeting Bob in person and exchanging signatures, or by
 trusting someone else, who you have met in person, who claims to have met Bob.
 Or by trusting someone who has met someone who has met Bob. This gives rise to
 a completely decentralized network of trusts between people.
 .
 Wotsap lets you explore the Web of Trust. It works on a compressed copy of the
 Web of Trust in the .wot file format, generated daily and distributed on the
 site of wotsap main writer.
