=== debian/watch ===
version=3
http://www.lysator.liu.se/~jc/wotsap/download/wotsap-(.*)\.tgz debian
